# Generated by Django 3.1 on 2021-07-09 20:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('overlay', '0005_auto_20210709_1611'),
    ]

    operations = [
        migrations.AlterField(
            model_name='notification',
            name='highlight',
            field=models.CharField(choices=[('default', 'default (no color)'), ('success', 'success (green)'), ('info', 'info (blue)'), ('warning', 'warning (yellow/orange)'), ('danger', 'danger (red)')], default='default', max_length=64),
        ),
    ]
